/*
	Stylesheet based on the design of my old .dot domain.
*/

::selection {
    background-color:grey;
    color:lightgrey;
}


a {
	color:black;
	text-decoration:underline;
}

a:hover {
	color:blue;
	text-decoration:none;
}

a.email::after {
    content:url(../images/email.png);
    height:8px;
    padding-left:0.2em;
    width:8px;
}

a.xmpp::after {
    content:url(../images/xmpp.png);
    height:8px;
    padding-left:0.2em;
    width:8px;
}

body {
	background:lightgrey;
	font-family:"Palatino Linotype","Book Antiqua",Palatino,serif;
	margin:0;
	padding:1em;
}

h1,h2 {
	font-size:1em;
}

ul {
	line-height:1.6em;
	list-style-type:none;
	margin-left:-2.5em;
}

ul li::before {
	content:"\203A \0020";
}

section {
	border:3px groove darkgrey;
	padding:1em 2em;
	vertical-align:top;
}
section#info { grid-area:info; }
section#video { grid-area:video; }
section#music { grid-area:music; }
section#games { grid-area:games; }
section#latest { grid-area:latest; }
section#drawing { grid-area:drawing; }
section#weblogs { grid-area:weblogs; }
section#misc { grid-area:misc; }

time {
	font-size:x-small;
}

.more {
	font-size:xx-small;
	margin-left:1em;
	vertical-align:super;
}

@media screen and (min-width:0) {
	body {
		display:grid;
		grid-gap:1em;
		grid-template-areas:
		"info"
		"latest"
		"video"
		"music"
		"games"
		"drawing"
		"weblogs"
		"misc";
	}
}
@media screen and (min-width:40em) {
	body {
		display:grid;
		grid-gap:1em;
		grid-template-columns:repeat(2, 1fr);
		grid-template-areas:
		"info		latest"
		"video		music"
		"games		drawing"
		"weblogs	misc";
	}
}
@media screen and (min-width:60em) {
	body {
		display:grid;
		grid-gap:1em;
		grid-template-columns:repeat(4, 1fr);
		grid-template-rows:repeat(2, 1fr);
		grid-template-areas:
		"info		video		music		games"
		"latest		drawing		weblogs		misc";
	}
}
